BODY {
    SCROLLBAR-FACE-COLOR: #cccccc; 
    SCROLLBAR-HIGHLIGHT-COLOR: none; 
    SCROLLBAR-SHADOW-COLOR: none; 
    SCROLLBAR-3DLIGHT-COLOR: none; 
    SCROLLBAR-ARROW-COLOR:  #cccccc; 
    SCROLLBAR-TRACK-COLOR: none; 
    SCROLLBAR-DARKSHADOW-COLOR: #cccccc;
}
.titulo {
	color: #333333;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	text-decoration:none;	
}
.texto {
	color: #333333;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;

}
.pie {
	color: #cccccc;
	font-family: Arial;
	font-size: 10px;
}
.link {
	color: #003366;
	font-family: Verdana;
	font-size: 9px;
	font-weight: bold;
	